IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MDL3TAKIPTIPIKOD' AND SYSOBJECTS.name = 'TBOLUM')

ALTER TABLE dbo.TBOLUM ADD  MDL3TAKIPTIPIKOD nvarchar(1)  null 
go


